*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
body {
    font-family: 'Urbanist', sans-serif;
    margin: 0;
    padding: 0;
    
  }
  
  header {
    background-color: #000000;
    color: #fff;
    padding: 5px;
    overflow-x: hidden;
  }
  
  .navbar{
    display: flex;
    align-items: center;
    padding: 25px;
    height: 130px;
    
   
}
.logo{
  height: 100px;
  margin-top: -20px;
}
nav{
    flex:1;
    text-align: right;
  
}
nav ul{
    display: inline-block;
    list-style-type: none;
   
}
nav ul li{
    display: inline-block;
    font-size: 18px;
    margin-right: 20px;
    color: #fff;
   
}

.menu-icon
{
    width: 28px;
    margin-left: 20px;
    margin-bottom: 50px;
    display: none;
    

}
a{
  text-decoration: none;
  color: #fff;
  padding:1.5rem 2rem;
  &:hover{
    background: rgb(203, 139, 0);
  }
}
html{
  scroll-behavior: smooth;
  scroll-padding-top: 5rem;
  overflow-x: hidden;
  &::-webkit-scrollbar
{
  width: 1rem;
}
&::-webkit-scrollbar-track{
  background: black;
}
&::-webkit-scrollbar-thumb{
  background: rgb(191, 131, 2);
}
} 
  footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 10px;
  }

  .container{
   
    margin: auto;
    padding-left: 25px;
    padding-right: 25px;
    background:url(Img/projekti/5.jpg) ;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
   
    margin:0px;
   
    height: 700px;
  }
  .container h1{
    color: white;
    font-size: 130px;
    text-align: center;
    padding: 30px;
    padding-top: 200px;
    font-family: "Spectral", serif;
  font-weight: 600;
  font-style: italic;
  }
  .container h2{
    color: white;
    font-size: 60px;
    text-align: center;
    font-family: "Spectral", serif;
  font-weight: 400;
  font-style: italic;
  opacity: 0;

  }
  .cont{
    height: 450px;
    
  }
  .heading{
    margin-bottom: 3rem;
    padding-left: 1rem;
    border-left: 1 rem solid rgb(203, 139, 0); ;
  }
  .title{
    text-align: center;
    margin: 0 auto 80px;
    position: relative;
    line-height: 60px;
    color:#000000;

}
.title:after{
    content: '';
    background: rgb(191, 131, 2);
    width: 200px;
    height: 7px;
    border-radius: 5px;
    position: absolute;
    bottom:0;
    left: 50%;
    transform: translateX(-50%);
}
.col-4{
  flex-basis: 23%;
  padding: 10px;
  min-width: 200px;
  margin-bottom: 50px;
  transition:transform 0.5s;
  text-align: center;
  margin-right: 1px;
 
 
}
.row{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-around;
 
 
}
.title2{
  text-align: left;
  margin: 0 auto 80px;
  position: relative;
  line-height: 60px;
  color:#000000;
  margin-left: 60px;
  margin-top: 40px;

}
.title2:after{
  content: '';
  background: rgb(191, 131, 2);
  width: 140px;
  height: 7px;
  border-radius: 5px;
  position: absolute;
  bottom:0;
  
  transform: translateX(-90%);
}
.slika{

  margin-left: 16%;
}
.cont-nama{
  
  padding-top: 80px;
  
  color: #000000;
  padding-left: 50px;
  padding-right: 50px;
  margin-bottom: 160px;
 
 
}
.cont-nama h1{
  text-align: center;
}
.cont-nama h2{
  text-align: center;
}
.cont-nama h3{
  text-align: center;
}
.slideshow-container {
  max-width: 900px;
  position: relative;
  margin: auto;
  margin-top: 60px;
  margin-bottom: 160px;
 
  
}


.mySlides, .mySlidesVideo {
  display: none;
}
 video {
  width:900px;
  height: 500px;
 
}


.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
.text {
  color: #f2f2f2;
  font-size: 25px;
  padding: 8px 12px;
  position: absolute;
  top: -45px;
  width: 100%;
  text-align: center;
  background: rgb(191, 131, 2);
}



.next {
  right: 0;
  border-radius: 3px 0 0 3px;
  background-color: rgba(0,0,0,0.8);
}


.prev {
  background-color: rgba(0,0,0,0.8);
}



.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}


.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

.pok{
  margin-left: 550px;
}
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}
.slide-left{
  animation: slideleft 1.5s linear forwards;
}
@keyframes slideleft{
  0%{
    transform: translate(100px);
    opacity: 1;
  }
  100%{
    transform: translate(0px);
    opacity: 1;
  }
}

h2.slide-left{
  animation-delay: 1.5s;
}
.contact{
  position: relative;
  min-height: 100vh;
  padding: 50px 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: url(Img/poz2.png);
  background-repeat: no-repeat;
  background-size: cover;
  
}
.contact .content{

  max-width: 800px;
  text-align: center;
}
.contact .content h2{
  font-size: 36px;
  font-weight: 500;
  color: #ffffff;
}
.contact .content p{
  font-weight: 300;
  color: #ffffff;
}
.co{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}
.co .contactinfo{
  width: 50%;
  display: flex;
  flex-direction: column;
}
.co .contactinfo .box{
  position: relative;
  padding:20px 0;
  display: flex;
}
.co .contactinfo .box .icon{
  min-width: 60px;
  height: 60px;
  background: #ffffff;
  display: flex;
  justify-content: center;
  border-radius: 50%;
  font-size: 30px;
  padding-top: 15px;

}
.co .contactinfo .box .text2{
  display: flex;
  margin-left: 20px;
  font-size: 16px;
  color: #ffffff;
  flex-direction: column;
  font-weight: 300;

}
.pok{
  width: 500px;
  height: 190px;
}
.co .contactinfo .box .text h3{
  font-weight: 500;
  color: #fffafa;
}
.contactForm{
  width: 40%;
  padding: 40px;
  background: #878585;
}
.contactForm h2{
  font-size: 30px;
  color: #ffffff;
  font-weight: 500;
}
.contactForm .inputBox{
  position: relative;
  width: 100%;
  margin-top: 10px;
  
 
}
.contactForm .inputBox input,
.contactForm .inputBox textarea{
  width: 100%;
  padding: 5px 0;
  font-size: 16px;
  margin: 10px 0;
  border: none;
  border-bottom: 2 px solid #333;
  outline: none;
  resize: none;
  
  
}
.contactForm .inputBox textarea
{
  height: 90px;
}
.contactForm .inputBox span{
  position: absolute;
  left: 0;
  padding: 5px 0;
  font-size: 16px;
  margin: 10px 0;
  pointer-events: none;
  transition: 0.5s;
  color: #666;
  margin-left: 10px;
}
.contactForm .inputBox input:focus ~ span,
.contactForm .inputBox input:valid ~ span,
.contactForm .inputBox textarea:focus ~ span,
.contactForm .inputBox textarea:valid ~ span{
  color: #ff0000;
  font-size: 12px;
  transform: translateY(-20px);
}
.contactForm .inputBox input[type="submit"]
{
  width: 100px;
  background: #f8cb00;
  color: #000000;
  border: none;
  cursor: pointer;
  padding: 10px;
  font-size: 18px;
}


.cont-nama h3 {
  font-size: 1.2rem;
  line-height: 1.6;
  margin-bottom: 20px;
}

.cont-nama img {
  
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.mySlides img{
  width: 900px;
  height: 500px;
}
.mapa{
  margin-left: 22%;
  width:600px;
  height:450px;
  
}
iframe{
  width: 900px;
  height: 500px;
}
.mapa2{
  margin-left: 22%;
  width:600px;
  height:450px;
  margin-bottom: 250px;
  
}

@media (max-width:991px)
{
  .contact{
    padding: 50px;
  }
  .co{
    flex-direction: column;
  }
  .co .contactinfo{
    margin-bottom: 40px;
  }
  .co .contactinfo,
  .co .contactForm{
    width: 100%;
  }

}
@media only screen and (max-width: 800px) {
  .container h1 {
      font-size: 50px;
      text-align: center;
      padding-top: 100px;
      margin-top: 100px;
  }
  .pok{
    width: 100%;
    height: auto;
  }

  .container h2 {
      font-size: 60px;
      text-align: center;
  }
.container{
  background-size: cover;

}
  .navbar {
      flex-direction: column;
      height: auto;
  }

  .logo {
      height: 50px; 
      margin-top: 0;
      margin-left: -40%;
  }

  nav ul {
      position: absolute;
      top: 103px;
      left: 0;
      background: rgb(0, 0, 0);
      width: 100%;
      overflow: hidden;
      transition: max-height 0.5s;
      max-height: 0; 
     
  }
  

  nav ul li {
      display: block;
     
      margin-top: 10px;
      margin-bottom: 20px;
     
  }

  nav ul li a {
      color: rgb(255, 255, 255);
     
  }

  .menu-icon {
      display: block;
      cursor: pointer;
      margin-left: 280px;
  }

  .MenuItems {
      max-height: 250px; 
      margin-top: 20px;
     margin-bottom: 40px;
      text-align: center;
  }

  .cont {
      height: auto;
  }

  .contact {
      padding: 20px; 
  }

  .co {
      flex-direction: column;
  }

  .co .contactinfo, .co .contactForm {
      width: 100%;
  }

  .co .contactinfo {
      margin-bottom: 40px;
  }

  .contactForm {
      padding: 20px; 
  }

  .slideshow-container, video {
      width: 100%;
      height: 350px; 
  }

  .prev, .next {
      font-size: 30px; 
      padding: 10px; 
  }
  .cont-nama{
    margin-top: 70px;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
  }
  .title2{
    margin-left: 0px;
  }
 .pok{
  margin-left: 12%;
  width: 300px;
 }
 
 .mySlides img{
  width: 100%;
  height: 300px;
 }
a{
  padding: 0.5rem 1rem;
}
.contact{
  margin-top: 150px;
}
.mapa{
  height:300px ;
  width:100% ;
  margin-left: 0;
  margin-bottom: 60px;
}
iframe{
  height:300px ;
  width:100% ;
 

}
.mapa2{
  height:300px ;
  width:100% ;
  margin-left: 0;
  margin-bottom: 150px;
}
  
}